/* LED layout mainly based on default Standard configuration
     * ,-----------------------------------------------------------.
     * |Esc|  1|  2|  3|  4|  5|  6|  7|  8|  9|  0|  -|  =| \ | ` |
     * |-----------------------------------------------------------|
     * |Tab  |  Q|  W|  E|  R|  T|  Y|  U|  I|  O|  P|  [|  ]| Bksp|
     * |-----------------------------------------------------------|
     * |Caps  |  A|  S|  D|  F|  G|  H|  J|  K|  L|  ;|  '|Enter   |
     * |-----------------------------------------------------------|
     * |Shift   |  Z|  X|  C|  V|  B|  N|  M|  ,|  .|  /|Shift |Fn0|
     * |-----------------------------------------------------------'
     * | LCtl|LGui|LAlt |        Space       | RAlt|RGui|RMenu|RCtl|
     * `-----------------------------------------------------------'
*/


#define ADDR_LED_ESC  0x24
#define ADDR_LED_1    0x25
#define ADDR_LED_2    0x26
#define ADDR_LED_3    0x27
#define ADDR_LED_4    0x28
#define ADDR_LED_5    0x29
#define ADDR_LED_6    0x2A
#define ADDR_LED_7    0x2B
#define ADDR_LED_8    0x34
#define ADDR_LED_9    0x35
#define ADDR_LED_0    0x36
#define ADDR_LED_MINS 0x37
#define ADDR_LED_EQL  0x38
#define ADDR_LED_BSLS 0x39
//#define ADDR_LED_GRV  0x3A //not used by Alphabet layout
#define ADDR_LED_TAB  0x3B
#define ADDR_LED_Q    0x44
#define ADDR_LED_W    0x45
#define ADDR_LED_E    0x46
#define ADDR_LED_R    0x47
#define ADDR_LED_T    0x48
#define ADDR_LED_Y    0x49
#define ADDR_LED_U    0x4A
#define ADDR_LED_I    0x4B
#define ADDR_LED_O    0x54
#define ADDR_LED_P    0x55
#define ADDR_LED_LBRC 0x56
#define ADDR_LED_RBRC 0x57
#define ADDR_LED_BSPC 0x58
#define ADDR_LED_CAPS 0x59
#define ADDR_LED_A    0x5A
#define ADDR_LED_S    0x5B
#define ADDR_LED_D    0x64
#define ADDR_LED_F    0x65
#define ADDR_LED_G    0x66
#define ADDR_LED_H    0x67
#define ADDR_LED_J    0x68
#define ADDR_LED_K    0x69
#define ADDR_LED_L    0x6A
#define ADDR_LED_SCLN 0x6B
#define ADDR_LED_QUOT 0x74
#define ADDR_LED_ENT  0x75
#define ADDR_LED_LSFT 0x76
#define ADDR_LED_Z    0x77
#define ADDR_LED_X    0x78
#define ADDR_LED_C    0x79
#define ADDR_LED_V    0x7A
#define ADDR_LED_B    0x7B
#define ADDR_LED_N    0x84
#define ADDR_LED_M    0x85
#define ADDR_LED_COMM 0x86
#define ADDR_LED_DOT  0x87
#define ADDR_LED_SLSH 0x88
#define ADDR_LED_RSFT 0x89
//#define ADDR_LED_FN0  0x8A //not used by Alphabet layout
#define ADDR_LED_LCTL 0x8B
#define ADDR_LED_LGUI 0x94
#define ADDR_LED_LALT 0x95
#define ADDR_LED_SPC  0x96
#define ADDR_LED_RALT 0x97
#define ADDR_LED_RGUI 0x98
#define ADDR_LED_MENU 0x99
#define ADDR_LED_RCTL 0x9A
